// ------------------
// PAGINATION STYLING
// ------------------
ngb-pagination ::ng-deep ul {
  margin-top: 2rem;
  justify-content: center;

  > li > a.page-link:hover, a.page-link:active, a.page-link:focus {
    box-shadow: none;
  }

  > li:not(.active) > a {
    border: none;
    transition: background-color .3;
    border-radius: 5px;
    background-color: $color-grey-background;
    color: $color-primary;
  }
  
  > li:not(.disabled) > a {
    border: none;
    transition: background-color .3;
    border-radius: 5px;
    color: $color-primary;
  }

  > li:not(.active):hover {
    > a {
      background-color: rgba($color-primary, .2);
    }
  }
  
  > li.active {
    > a.page-link {
      border: none;
      border-radius: 5px;
      background-color: rgba($color-primary, .8);
      // background-color: $color-grey-background;
    }
  }
  
  > li.disabled {
    > a.page-link {
      border: none;
      border-radius: 5px;
      // background-color: rgba($color-primary, .8);
      background-color: $color-grey-background;
    }
  }
}
